@font-face {
  font-family: "iconfont"; /* Project id 5006428 */
  src: url('../fonts/iconfont.woff2?t=1767607168300') format('woff2'),
       url('../fonts/iconfont.woff?t=1767607168300') format('woff'),
       url('../fonts/iconfont.ttf?t=1767607168300') format('truetype');
       font-display: swap;
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  
}

.icon-linkedin1:before {
  content: "\e764";
}

.icon-zhiding:before {
  content: "\e650";
}

.icon-linkedin:before {
  content: "\e65c";
}

.icon-facebook:before {
  content: "\e66e";
}

.icon-whatsapp:before {
  content: "\e737";
}

.icon-shiliangzhinengduixiang1:before {
  content: "\e653";
}

.icon-shouyishangzhang:before {
  content: "\e655";
}

.icon-shiliangzhinengduixiang3:before {
  content: "\e656";
}

.icon-youxiang:before {
  content: "\e604";
}

.icon-xia:before {
  content: "\e62f";
}

.icon-close:before {
  content: "\e61e";
}

.icon-menu:before {
  content: "\e6a2";
}

.icon-zhunshijiaofu:before {
  content: "\e603";
}

.icon-pinzhi:before {
  content: "\e614";
}

.icon-pinzhi1:before {
  content: "\e6ac";
}

.icon-fuwuchengnuo:before {
  content: "\e64b";
}

.icon-hegui:before {
  content: "\e6c1";
}

.icon-zhihuilouyu:before {
  content: "\e64a";
}

.icon-kongqihuanbao:before {
  content: "\e7dd";
}

.icon-jiangdichengben:before {
  content: "\e6cc";
}

.icon-24gl-city3:before {
  content: "\e832";
}

.icon-changshangguanli:before {
  content: "\e690";
}

.icon-anquangaoxiao:before {
  content: "\e742";
}

.icon-mokuaihuasheji:before {
  content: "\e654";
}

.icon-mokuaihuasheji-01:before {
  content: "\e7a0";
}

.icon-chenjiang:before {
  content: "\e60d";
}

.icon-a-yongdiguimoyongfangguimo:before {
  content: "\e62a";
}

.icon-dizhi:before {
  content: "\e60c";
}

.icon-dizhi1:before {
  content: "\e622";
}

.icon-fanhui:before {
  content: "\ee15";
}

.icon-shijian201:before {
  content: "\e6e8";
}

.icon-shengyushouming:before {
  content: "\e601";
}

.icon-chengben:before {
  content: "\e60a";
}

.icon-jiantou1:before {
  content: "\e61d";
}

.icon-cztd:before {
  content: "\e602";
}

.icon-fangkuai:before {
  content: "\e669";
}

.icon-tudiliyong:before {
  content: "\e9f3";
}

.icon-icon_play:before {
  content: "\e60f";
}

.icon-jingshui1:before {
  content: "\e63f";
}

.icon-youtube:before {
  content: "\e97d";
}

.icon-jianzhuye:before {
  content: "\e61b";
}

.icon-shangyejianzhu:before {
  content: "\e6a7";
}

.icon-jiazhilianfenxi:before {
  content: "\e644";
}

.icon-gongyede-:before {
  content: "\e773";
}

.icon-sousuo:before {
  content: "\e69b";
}

.icon-kejichuangxin:before {
  content: "\e7e4";
}

.icon--quanqiufugai:before {
  content: "\e6df";
}

.icon-quanqiu:before {
  content: "\e6e7";
}

.icon-dabashuiligongcheng:before {
  content: "\e612";
}

.icon-zuo:before {
  content: "\e61a";
}

.icon-daohanglan-xunpan:before {
  content: "\e668";
}

.icon-blood-donation:before {
  content: "\e860";
}

.icon-jingshui:before {
  content: "\e640";
}

.icon-shizhengxiangmuguihua:before {
  content: "\e76e";
}

.icon-jiantou:before {
  content: "\e600";
}

.icon-youxufenbushirenwu:before {
  content: "\e797";
}

.icon-shizhengwushui:before {
  content: "\e61c";
}

